@charset "utf-8";

/*------------------------------------------------------------
  reset
------------------------------------------------------------ */
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, #suntory_contents div, #suntory_contents span, #suntory_contents object, #suntory_contents iframe,
#suntory_contents h1, #suntory_contents h2, #suntory_contents h3, #suntory_contents h4, #suntory_contents h5, #suntory_contents h6, #suntory_contents p, #suntory_contents blockquote, #suntory_contents pre,
#suntory_contents abbr, #suntory_contents address, #suntory_contents cite, #suntory_contents code,
#suntory_contents del, #suntory_contents dfn, #suntory_contents em, #suntory_contents img, #suntory_contents ins, #suntory_contents kbd, #suntory_contents q, #suntory_contents samp,
#suntory_contents small, #suntory_contents strong, #suntory_contents sub, #suntory_contents sup, #suntory_contents var,
#suntory_contents b, #suntory_contents i,
#suntory_contents dl, #suntory_contents dt, #suntory_contents dd, #suntory_contents ol, #suntory_contents ul, #suntory_contents li,
#suntory_contents fieldset, #suntory_contents form, #suntory_contents label, #suntory_contents legend,
#suntory_contents table, #suntory_contents caption, #suntory_contents tbody, #suntory_contents tfoot, #suntory_contents thead, #suntory_contents tr, #suntory_contents th, #suntory_contents td,
#suntory_contents article, #suntory_contents aside, #suntory_contents canvas, #suntory_contents details, #suntory_contents figcaption, #suntory_contents figure, 
#suntory_contents footer, #suntory_contents header, #suntory_contents hgroup, #suntory_contents menu, #suntory_contents nav, #suntory_contents section, #suntory_contents summary,
#suntory_contents time, #suntory_contents mark, #suntory_contents audio, #suntory_contents video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    font-weight: normal;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

#suntory_contents article,#suntory_contents aside,#suntory_contents details,#suntory_contents figcaption,#suntory_contents figure,
#suntory_contents footer,#suntory_contents header,#suntory_contents hgroup,#suntory_contents menu,#suntory_contents nav,#suntory_contents section { 
    display:block;
}

#suntory_contents ul {
    list-style:none;
}

#suntory_contents blockquote, #suntory_contents q {
    quotes:none;
}

#suntory_contents blockquote:before, #suntory_contents blockquote:after,
#suntory_contents q:before, #suntory_contents q:after {
    content:'';
    content:none;
}

#suntory_contents a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    outline: none;
}

/* change colours to suit your needs */
#suntory_contents ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
#suntory_contents mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

#suntory_contents del {
    text-decoration: line-through;
}

#suntory_contents abbr[title], #suntory_contents dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

#suntory_contents table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
#suntory_contents hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

#suntory_contents input, #suntory_contents select {
    vertical-align:middle;
}


/*=============================================================
  font
============================================================ */
@import url(/sun_common/en/fonts/css/fonts.css);



/*=============================================================
  [PC] 
============================================================ */
#suntory_contents .sp_only {
    display: none;
}

/*------------------------------------------------------------
  [PC] geo location banner
------------------------------------------------------------ */
#GeoLocBnr{
    display:none;
    opacity: 0;
    position: absolute;
    top: 18px;
    right: -100px;
    z-index: 999;
}
#GeoLocBnr a{
    display:block;
    width: 310px;
    background: #5bc2dc;
    padding: .5em 1em;
    border-radius: 3px;
    text-decoration: none;
    text-align: center;
    font-family: 'suntory syntax', Arial, Helvetica, sans-serif;
    color: #fff;
}
#GeoLocBnr a:hover{
    background: #6dd0e5;
}
#GeoLocBnr a:before{
    display:block;
    content: '';
    width: 18px;
    height: 18px;
    background: url(/parts_2017/img/icon_glb_globe.png);
    position: absolute;
    top: .5em;
    left: 10px;
}
#GeoLocBnr .closeBnr{
    display:block;
    content: '';
    width: 16px;
    height: 16px;
    background: url(/parts_2017/img/icon_glb_close.png);
    position: absolute;
    top: .5em;
    right: 10px;
    text-indent:-9999px;
}
#GeoLocBnr .closeBnr:hover{
    opacity: .8;
}


/*------------------------------------------------------------
  [PC] background_movie_container
------------------------------------------------------------ */
#suntory_contents #background_movie_container {
    width: 100%;
    min-width: 100%;
    height: 760px!important;
    position: relative;
    overflow: hidden;
    background: #000 url(../img/logo_suntory_white.png) no-repeat center 40%;
    background-size: 50% auto;
}
#suntory_contents #player {
    width: 100%;
    height: 760px;
    position: static;
}

/*------------------------------------------------------------
  [PC] main_visual_wrap
------------------------------------------------------------ */
#suntory_contents #main_visual_wrap {
    width: 100%;
    min-width: 100%;
    height: 760px;
    margin: 0;
    position: absolute;
    z-index: 10;
    text-align: center;
}

/*------------------------------------------------------------
  [PC] main_visual
------------------------------------------------------------ */
#suntory_contents #main_visual {
	margin: 0 auto;
    width: 960px;
    height: 760px;
    display: table;
    position: relative;
}
#suntory_contents #main_visual .main_visual_slide {
    display: none;
    height: 0;
}
#suntory_contents #main_visual .btn {
    display: none;
}


/*------------------------------------------------------------
  [PC] Link to YouTube
------------------------------------------------------------ */
p#main_visual_link {
    position: absolute;
    top: 1em;
    right: 2em;
    z-index: 20;
    font-family: 'suntory syntax', Arial, Helvetica, sans-serif;
}

p#main_visual_link a {
    color: #eee;
    text-shadow: 0px 0px 1px #666;
}

p#main_visual_link a:hover {
    text-decoration: underline;
}

p#main_visual_link a:before {
    display:block;
    content: '';
    width: 20px;
    height: 15px;
    background: url(/parts_2017/img/icon_hero_yt.png) no-repeat;
    position: absolute;
    top: 1px;
    left: -28px;
}


/*------------------------------------------------------------
  [PC] notice
------------------------------------------------------------ */
#suntory_contents #notice .content_block {
    background: rgba(0,0,0,.6);
    padding: 20px;
    border-radius: 0 10px 10px 0;
    z-index: 1000;
    position: fixed;
    bottom: 30px;
    left: 0;
    width: 40%;
}
#suntory_contents #notice .btn_box {
    border-radius: 0 46px 46px 0;
    padding: 20px 20px 20px 10px;
    background: rgba(0,0,0,.5);
    width: 40px;
    display: none;
    z-index: 1000;
    position: fixed;
    bottom: 30px;
    left: 0;
}
#suntory_contents #notice .btn_open a {
    background:url(../img/notice.svg) no-repeat 0 0;
    background-size: 36px 36px;
    display: block;
    width: 36px;
    height: 36px;
}
#suntory_contents #notice .btn_close a {
    display:block;
    width:20px;
    height:20px;
    background:url(../img/close.svg) no-repeat 0 0;
    background-size: 20px 20px;
    position: absolute;
    top: 15px;
    right: 15px;
}

#suntory_contents #notice.close dl {
    display: none;
}

#suntory_contents #notice dt {
    margin-bottom: 10px;
    font-size: 18px;
    color: #fff;
}
#suntory_contents #notice dd li {
    font-size: 12px;
    line-height: 1.5;
}
#suntory_contents #notice dd li.highlight{
    font-size: 18px;
}
#suntory_contents #notice dd li a {
    color: #fff;
    display: inline-block;
}
#suntory_contents #notice dd a span {
    vertical-align:middle;
    width:5px;
    height:5px;
    display: inline-block;
    margin:0 0 0 15px;
    border-top:1.5px solid #fff;
    border-right:1.5px solid #fff;
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg);
}
#suntory_contents #notice dd a.external span {
    vertical-align:middle;
    width:10px;
    height:6px;
    display: inline-block;
    margin:4px 0 0 15px;
    border:1px solid #fff;
    -webkit-transform:rotate(0deg);
    transform:rotate(0deg);
}
#suntory_contents #notice dd a.external span:after {
    content: '';
    width:10px;
    height:6px;
    display: inline-block;
    margin:0;
    border:1px solid #fff;
    position: absolute;
    top: -4px;
    left: 3px;
}


/*------------------------------------------------------------
  [PC] products_gallery
------------------------------------------------------------ */
#suntory_contents #products_gallery {
	margin:-120px auto 0;
    padding: 0 0 0;
    width: 100%;
    min-height: 570px;
    background:url(../img/wave.png) no-repeat center 0;
    box-sizing: border-box;
    position: relative;
    z-index: 10;
    }

    #suntory_contents #products_gallery.liqueur .inner {
        width: 100%;
    background:
        url(../img/img_products_liqueur.png) no-repeat center 0,
        url(../img/bg_white.png) repeat-x 0 0;
        padding-top: 460px;
        transition: all .5s ease-in;
    }
    #suntory_contents #products_gallery.food .inner {
        width: 100%;
    background:
        url(../img/img_products_food.png) no-repeat center 0,
        url(../img/bg_white.png) repeat-x 0 0;
        padding-top: 460px;
        transition: all .5s ease-in;
    }
    #suntory_contents .btn_down a{
        position: absolute;
        top: -140px;
        left: calc(50% - 13px);
        width: 26px;
        height: 91px;
        text-indent: -9999px;
        background: url(../img/icon_mouse.png) no-repeat 0 0;
        display: block;
    }
    #suntory_contents .btn_down.middle a {
        top: auto;
        bottom: 20px;
        position: fixed;
    }

    #suntory_contents #anchor_products {
    position: absolute;
        top: -100px;
        left: 0;
        width: 0;
        height: 0;
    }
    #suntory_contents #products_gallery p.text {
        width: 100%;
        margin: 0 auto;
        font-size: 20px;
        font-family: 'suntory sabon';
        font-style: normal;
        font-weight: 300;
        line-height: 2;
        color: #333;
        text-align: center;
    }

    #suntory_contents #products_gallery p.btn_brand_list {
        margin: 0 auto;
        padding: 30px 0 0;
        text-align: center;
        background: #fff;
    }
    #suntory_contents #products_gallery p.btn_brand_list a {
        margin: 0 auto;
        display: inline-block;
        font-size: 16px;
        font-family: 'suntory syntax';
        font-weight: bold;
        border: 1px #5bc2dc solid;
        border-radius: 40px;
        padding: 18px 126px;
        color: #5bc2dc;
        transition: all .2s ease-in-out;
    }
    #suntory_contents #products_gallery p.btn_brand_list a:hover {
        background: #5bc2dc;
        color: #fff;
        text-decoration: none;
    }
     

/*------------------------------------------------------------
  [PC] contents_wrap
------------------------------------------------------------ */
#suntory_contents #contents_wrap {
    z-index: 1;
    padding-top: 100px;
    width: 100%;
    min-width: 100%;
}

/*------------------------------------------------------------
  [PC] business
------------------------------------------------------------ */
    #suntory_contents #business {
        margin: 0 auto 60px;
        max-width: 1164px;
    }
    
    #suntory_contents #business h2 {
        margin-bottom: 60px;
        font-size: 40px;
        font-family: 'suntory sabon';
        font-style: normal;
        color: #333;
        text-align: center;
    }
    #suntory_contents #business ul {
    }
    #suntory_contents #business ul:after { content :''; display :block; clear :both; }

    #suntory_contents #business li {
        margin: 0 3.436426116% 40px 0;
        width: 361px;
        width:31.013745704%;
        float: left;
        border-bottom: 1px #d7d7d7 solid;
    }
    #suntory_contents #business li:nth-child(3n) {
        margin: 0 0 40px;
    }
    #suntory_contents #business li:nth-child(3n + 1) {
        clear: both;
    }
    
    #suntory_contents #business li a {
        text-decoration: none;
        padding: 0 0 25px;
        display: block;
        position: relative;
    }
    #suntory_contents #business figure {
        padding-bottom: 27px;
    }
    #suntory_contents #business figure img {
        width: 100%;
    }
    #suntory_contents #business h3 {
        font-size: 20px;
        font-family: 'suntory sabon';
        font-style: normal;
        font-weight: bold;
        color: #333;
        text-align: center;
        padding: 10px 0 0;
    }
    #suntory_contents #business .icon {
        width:100%;
        height: 0;
        background: url(../img/wave_business.png) no-repeat 0 0;
        background-size: 100% auto;
        position: absolute;
        top: 80%;
        left: 0;
        transition: all .5s ease;
        overflow: hidden;
    }
    #suntory_contents #business .icon span {
        width: 40px;
        height: 0;
        background: url(../img/icon_01.png) no-repeat center 0;
        background-size: auto 40px;
        position: absolute;
        top: 60px;
        left: 160px;
        left:calc(50% - 20px);
        opacity: 0;
        transition: all .5s ease;
    }
    #suntory_contents #business li:nth-child(1) .icon span {
        background: url(../img/icon_01.png) no-repeat center 0;
        background-size: auto 40px;
    }
    #suntory_contents #business li:nth-child(2) .icon span {
        background: url(../img/icon_02.png) no-repeat center 0;
        background-size: auto 40px;
    }
    #suntory_contents #business li:nth-child(3) .icon span {
        background: url(../img/icon_03.png) no-repeat center 0;
        background-size: auto 40px;
    } 
    #suntory_contents #business li:nth-child(4) .icon span {
        background: url(../img/icon_04.png) no-repeat center 0;
        background-size: auto 40px;
    }
    #suntory_contents #business li:nth-child(5) .icon span {
        background: url(../img/icon_06.png) no-repeat center 0;
        background-size: auto 40px;
    }
    #suntory_contents #business li:nth-child(6) .icon span {
        background: url(../img/icon_07.png) no-repeat center 0;
        background-size: auto 40px;
    }
    #suntory_contents #business li:nth-child(7) .icon span {
        background: url(../img/icon_08.png) no-repeat center 0;
        background-size: auto 40px;
    }
    #suntory_contents #business li:nth-child(8) .icon span {
        background: url(../img/icon_08.png) no-repeat center 0;
        background-size: auto 40px;
    } 
    
    #suntory_contents #business a:hover .icon {
        top: 148px;
        height: 60px;
        position: absolute;
        top: 50%;
        left: 0;
    } 
    #suntory_contents #business a:hover .icon span {
        opacity: 1;
        top: 20px;
        height: 40px;
    }
    
    
    /*------------------------------------------------------------
      [PC] company
    ------------------------------------------------------------ */
    #suntory_contents #company {
        background: #f5f5f5;
        padding: 95px 0;
    }
    #suntory_contents #company ul {
        margin: 0 auto;
        max-width: 1164px;
        display: flex;
        -webkit-justify-content:space-between;
        justify-content: space-between;
    }
    #suntory_contents #company li {
        width:22.422680412%;
        float: left;
    }
    #suntory_contents #company li a {
        color: #333333;
        text-decoration: none;
    }
    #suntory_contents #company li figure {
        margin-bottom: 20px;
        width: 100%;
        height: auto;
        overflow: hidden;
    }
    #suntory_contents #company li figure img {
        width: 100%;
        height: auto;
        transition: all .2s ease-in-out;
    }
    #suntory_contents #company li a:hover img {
        transform: scale(1.08, 1.08);
    }    
    #suntory_contents #company li p {
        font-size: 20px;
        text-align: center;
        font-family: 'suntory sabon';
        font-style: normal;
        font-weight: bold;
        color: #333333;
    }

    /*------------------------------------------------------------
      [PC] careers
    ------------------------------------------------------------ */
    #suntory_contents #careers {
        padding: 95px 0;
        border-bottom: 1px #d6d6d6 solid;
    }
    #suntory_contents #careers ul {
        margin: 0 auto;
        max-width: 1164px;
        display: flex;
        -webkit-justify-content:space-around;
        justify-content: space-around;
    }
    #suntory_contents #careers li {
        width: 32%;
        float: left;
    }
    #suntory_contents #careers li a {
        color: #333333;
        text-decoration: none;
    }

    #suntory_contents #careers li figure {
        margin-bottom: 20px;
        width: 100%;
        height: 71%;
        border: 1px #ccc solid;
        overflow: hidden;
    }
   #suntory_contents #careers li figure img {
        width: 100%;
        transition: all .2s ease-in-out;
    }
    #suntory_contents #careers li a:hover figure img {
        transform: scale(1.08, 1.08)
    }
    #suntory_contents #careers li p {
        font-size: 20px;
        text-align: center;
        font-family: 'suntory sabon';
        font-style: normal;
        font-weight: bold;
        color: #333;
    }


    /*------------------------------------------------------------
      [PC] news
    ------------------------------------------------------------ */
    #suntory_contents #news {
        margin: 80px auto 120px;
        max-width: 1164px;
        padding: 0 15px;
    }
    #suntory_contents #news:after { content :''; display :block; clear :both; }
    
    #suntory_contents #news h2 {
        margin-bottom: 25px;
        font-size: 24px;
        font-family: 'suntory sabon';
        font-style: normal;
        font-weight: bold;
        color: #333;
    }
    #suntory_contents #news {
        display: flex;
        -webkit-justify-content:space-between;
    	justify-content: space-between;
    }
    #suntory_contents #news .topics {
        width: 48.281786941%;
    }
    #suntory_contents #news li {
        margin-bottom: 40px;
    }
    #suntory_contents #news li:last-child {
        margin-bottom: 30px;
    }
    #suntory_contents #news li a {
        display: block;
    }
    #suntory_contents #news li a img {
        transition: all .2s ease-in-out;
    }
    #suntory_contents #news li a:hover img {
        transform: scale(1.08, 1.08);
    } 
    #suntory_contents #news li a:after { content :''; display :block; clear :both; }
    
    #suntory_contents #news li:last-child a {
        margin-bottom: 0;
    }

    #suntory_contents #news .topics figure {
        width: 21.352313167%;
        height: auto;
        float: left;
        text-align: center;
        overflow: hidden;
    }
    #suntory_contents #news .topics figure img {
        max-width: 100%;
        height: auto;
    }
/*    #suntory_contents #news #news_release_list li:last-child img {
        width: auto;
        height: auto;
        max-width: 120px;
        max-height: 90px;
    }*/

    #suntory_contents #news .topics .text_block {
        width: 75.088967971%;
        float: right;
    }
    #suntory_contents #news .topics .date {
        margin-bottom: 10px;
        font-size: 14px;
        font-family: 'suntory sabon';
        font-style: normal;
        font-weight: 300;
        color: #333;
        display: block;
    }
    #suntory_contents #news .topics .category {
        font-size: 12px;
        font-family: 'suntory sabon';
        font-style: normal;
        font-weight: 300;
        color: #4a4a4a;
        background: #def3f8;
        display: inline-block;
        margin: 0 10px 10px 0;
        padding: 5px 20px;
    }
    #suntory_contents #news .topics .text {
        font-size: 16px;
        line-height: 1.6;
        font-family: 'suntory sabon';
        font-style: normal;
        font-weight: 300;
        color: #333333;
    }
    #suntory_contents #news .topics .btn_more a {
        display: inline-block;
        border: 1px #5bc2dc solid;
        padding: 10px 50px;
        font-size: 14px;
        font-family: 'suntory syntax';
        border: 1px #5bc2dc solid;
        border-radius: 20px;
        color: #5bc2dc;
        transition: all .2s ease-in-out;
    }
    #suntory_contents #news .topics .btn_more a:hover {
        color: #fff;
        background: #5bc2dc;
        text-decoration: none;
    }
    
    /*------------------------------------------------------------
      [PC] connect_us
    ------------------------------------------------------------ */
    #suntory_contents #connect_us {
        margin: 0 auto 120px;
    }
    #suntory_contents #connect_us h2 {
        margin-bottom: 45px;
        font-size: 24px;
        font-family: 'suntory sabon';
        font-style: normal;
        font-weight: bold;
        color: #333;
        text-align: center;
    }
    #suntory_contents #connect_us ul {
        margin: 0 auto;
        width: 400px;
        display: flex;
        -webkit-justify-content:space-between;
	    justify-content: space-between;
    }
    #suntory_contents #connect_us li a {
        display: block;
        width: 70px;
        height: 70px;
        text-indent: -9999px;
    }
    #suntory_contents #connect_us li a:hover {
        opacity: .75;
    }
    
    #suntory_contents #connect_us .facebook a {
        background: url(../img/icon_fb.png) no-repeat 0 0;
        background-size: 70px 70px;
    }
    #suntory_contents #connect_us .twitter a {
        background: url(../img/icon_tw.png) no-repeat 0 0;
        background-size: 70px 70px;
    }
    #suntory_contents #connect_us .instagram a {
        background: url(../img/icon_ig.png) no-repeat 0 0;
        background-size: 70px 70px;
    }
    #suntory_contents #connect_us .linkedin a {
        background: url(../img/icon_li.png) no-repeat 0 0;
        background-size: 70px 70px;
    }
    #suntory_contents #connect_us .youtube a {
        background: url(../img/icon_yt.png) no-repeat 0 0;
        background-size: 70px 70px;
    }
    
    
    /*------------------------------------------------------------
      [PC] come_see_us
    ------------------------------------------------------------ */
    #suntory_contents #come_see_us {
        background: #f5f5f5;
        padding: 60px 0 95px;
    }
    #suntory_contents #come_see_us h2 {
        margin-bottom: 40px;
        font-size: 32px;
        font-family: 'suntory sabon';
        font-style: normal;
        font-weight: bold;
        color: #333;
        text-align: center;
    }
    #suntory_contents #come_see_us ul {
        margin: 0 auto;
        max-width: 1164px;
        display: flex;
        -webkit-justify-content:space-between;
        justify-content: space-between;
    }
    #suntory_contents #come_see_us li {
        width:22.422680412%;
    }
    #suntory_contents #come_see_us li a {
        color: #333333;
        text-decoration: none;
    }
    #suntory_contents #come_see_us li figure {
        margin-bottom: 20px;
        width: 100%;
        height: auto;
        overflow: hidden;
    }
    #suntory_contents #come_see_us li figure img {
        width: 100%;
        height: auto;
        transition: all .2s ease-in-out;
    }
    #suntory_contents #come_see_us li a:hover img {
        transform: scale(1.08, 1.08);
    }
    #suntory_contents #come_see_us li p {
        font-size: 20px;
        text-align: center;
        font-family: 'suntory sabon';
        font-style: normal;
        line-height: 1.5;
        font-weight: bold;
        color: #333333;
    }
    

@media screen and (min-width:1164px){
/*=============================================================
  [PC] width 1164px - 
============================================================ */
    
    /*news*/
    #suntory_contents #news {
        padding: 0;
    }
    
    /*company*/
    #suntory_contents #company li figure {
        width: 261px;
        height: 196px;
    }
    #suntory_contents #company li figure img {
        width: auto;
    }
    
    /*news*/
    #suntory_contents #news .topics figure {
        width:120px;
        height: 90px;
    }
    #suntory_contents #news li a img {
        width: auto;
        height: auto;
        max-width: 120px;
        max-height: 90px;
    }
/*    #suntory_contents #news .topics:last-child figure:last-child img {
        width: auto;
        height: auto;
    }*/
    

    /*come_see_us*/
    #suntory_contents #come_see_us li figure {
        width: 261px;
        height: 196px;
    }

}


@media only screen and (max-width: 767px){
    /*=============================================================
      [SP] 
    ============================================================ */
    #suntory_contents .pc_only {
        display: none;
    }
    #suntory_contents .sp_only {
        display: block;
    }
    
    body {
    min-width: 100%;
    }
    
    
    /*------------------------------------------------------------
      [SP] geo location banner
    ------------------------------------------------------------ */
    #GeoLocBnr{
        top: 60px;
        font-size: .8em;
    }
    #GeoLocBnr a{
        width: inherit;
        padding: 1em 3em;
        opacity: .85;
    }
    #GeoLocBnr a:before{
        top: .8em;
    }
    #GeoLocBnr .closeBnr{
        top: .8em;
    }

    
    /*------------------------------------------------------------
      [SP] background_movie_container
    ------------------------------------------------------------ */
    #suntory_contents #background_movie_container {
        width: 100%;
        height: auto!important;
        background: none;
        z-index: 0;
    }
    
    #suntory_contents #player {
    display: none;
    height: 0;
    }
    
    /*------------------------------------------------------------
      [SP] main_visual_wrap
    ------------------------------------------------------------ */
    #suntory_contents #main_visual_wrap {
        width: auto;
        height: auto;
        margin: 0;
        position: static;
        z-index: 0;
        text-align: center;
    }
    
    /*------------------------------------------------------------
      [SP] main_visual
    ------------------------------------------------------------ */
    #suntory_contents #main_visual {
        margin: 0 auto;
        width: auto;
        height: auto;
        display: block;
        position: relative;
    }
    #suntory_contents #main_visual .main_visual_slide {
        height: auto;
        display: block;
    }
    #suntory_contents #main_visual .main_visual_slide img {
        width:100%;
        height:auto;
    }
    
    /*------------------------------------------------------------
      [SP] Link to YouTube
    ------------------------------------------------------------ */
    p#main_visual_link {
        top: inherit;
        bottom: 3em;
        right: 1em;
        font-size: .7em;
    }
    p#main_visual_link a:before {
        width: 15px;
        height: 10px;
        background-size: cover;
        top: 0;
        left: -20px;
    }
    
    /*------------------------------------------------------------
      [SP] notice
    ------------------------------------------------------------ */
    #suntory_contents #notice .content_block {
        margin-right: 0;
        background: rgba(0,0,0,.8);
        padding: 15px;
        z-index: 1000;
        position: fixed;
        bottom: 15px;
        left: 0;
        width: calc(100% - 15px);
        box-sizing: border-box;
    }
    #suntory_contents #notice .btn_box {
        border-radius: 0 46px 46px 0;
        padding: 20px 20px 20px 10px;
        background: rgba(0,0,0,.5);
        width: 40px;
        display: none;
        z-index: 1000;
        position: fixed;
        bottom: 15px;
        left: 0;
    }
    #suntory_contents #notice .btn_open a {
        background:url(../img/notice.svg) no-repeat 0 0;
        background-size: 36px 36px;
        display: block;
        width: 36px;
        height: 36px;
    }
    #suntory_contents #notice .btn_close a {
        display:block;
        width:20px;
        height:20px;
        background:url(../img/close.svg) no-repeat 0 0;
        background-size: 20px 20px;
        position: absolute;
        top: 15px;
        right: 15px;
    }

    #suntory_contents #notice.close dl {
        display: none;
    }

    #suntory_contents #notice dt {
        margin-bottom: 10px;
        font-size: 15px;
        color: #fff;
    }
    #suntory_contents #notice dd li {
        font-size: 12px;
        line-height: 1.5;
    }
    #suntory_contents #notice dd li.highlight {
        font-size: 15px;
    }
    #suntory_contents #notice dd li a {
        color: #fff;
        display: inline-block;
    }    
    #suntory_contents #notice dd a span {
    vertical-align:middle;
    width:5px;
    height:5px;
    display: inline-block;
    margin:0 0 0 15px;
    border-top:1.5px solid #fff;
    border-right:1.5px solid #fff;
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg);
    }
    #suntory_contents #notice dd a.external span {
    vertical-align:middle;
    width:10px;
    height:6px;
    display: inline-block;
    margin:4px 0 0 15px;
    border:1px solid #fff;
    -webkit-transform:rotate(0deg);
    transform:rotate(0deg);
    }
    #suntory_contents #notice dd a.external span:after {
        content: '';
        width:10px;
        height:6px;
        display: inline-block;
        margin:0;
        border:1px solid #fff;
        position: absolute;
        top: -4px;
        left: 3px;
    }

    /*------------------------------------------------------------
      [SP] products_gallery
    ------------------------------------------------------------ */
    #suntory_contents #products_gallery {
        margin:-32px auto 100px;
        width: 100%;
        overflow-x: hidden;
        height: auto;
        min-height: auto;
        background:url(../img/sp_wave.png) no-repeat center 0;
        background-size:100% auto;
        box-sizing: border-box;
        position: relative;
        }
        #suntory_contents #products_gallery.liqueur .inner {
        background:url(../img/sp_img_products_liqueur.png) no-repeat center 0;
        background-size:100% auto;
        padding-top: 46.666666666vw;
        }
        #suntory_contents #products_gallery.food .inner {
        background:url(../img/sp_img_products_food.png) no-repeat center 0;
        background-size:100% auto;
        padding-top: 46.666666666vw;
        }
        #suntory_contents .btn_down a{
        display: none;
        }

        #suntory_contents #products_gallery p.text {
            width: auto;
            margin: 0 15px 30px;
            font-size: 18px;
            font-family: 'suntory sabon';
            font-style: normal;
            font-weight: 300;
            line-height: 2;
            color: #333333;
            text-align: center;
        }
        #suntory_contents #products_gallery p.btn_brand_list {
            margin: 0 15px;
            text-align: center;
        }
        #suntory_contents #products_gallery p.btn_brand_list a {
            margin: 0 auto;
            padding: 10px 0;
            width: 100%;
            display: inline-block;
            font-size: 14px;
            font-family: 'suntory syntax';
            border: 1px #5bc2dc solid;
            border-radius: 20px;
        }
        #suntory_contents #products_gallery p.btn_brand_list a:hover {
            background: #5bc2dc;
            color: #fff;
            text-decoration: none;
        }
    
    
    
    /*------------------------------------------------------------
      [SP] contents_wrap
    ------------------------------------------------------------ */
    #suntory_contents #contents_wrap {
        background: none;
        padding-top: 0;
    }
    
    /*------------------------------------------------------------
      [SP] business
    ------------------------------------------------------------ */
    #suntory_contents #business {
        margin: 0 auto 60px;
        width: auto;
    }
    
    #suntory_contents #business h2 {
        margin-bottom: 40px;
        font-size: 32px;
        font-family: 'suntory sabon';
        font-style: normal;
        color: #333;
        text-align: center;
    }
    #suntory_contents #business ul {
        margin: 0 16px;
        display: flex;
        flex-wrap: wrap;
        -webkit-align-items: end;
        align-items: end; 
        -webkit-justify-content:space-between;
	    justify-content: space-between;
    }
    #suntory_contents #business li {
        margin: 0 0 30px 0;
        width: 47.813411078%;
        float: none;
        border-bottom: 1px #d7d7d7 solid;
        box-sizing: border-box;
    }
    #suntory_contents #business li:nth-child(3n) {
        margin: 0 0 30px 0;
    }
    #suntory_contents #business li a {
        text-decoration: none;
        padding: 0 0 10px;
        display: block;
        position: relative;
    }
    #suntory_contents #business figure {
        padding-bottom: 20px;
    }
    #suntory_contents #business figure img {
        width: 100%;
    }
    
    #suntory_contents #business h3 {
        font-size: 12px;
        font-family: 'suntory sabon';
        font-style: normal;
        color: #333;
        text-align: center;
        padding: 0;
        line-height: 1.4;
    }
    #suntory_contents #business .icon {
        width: 361px;
        height: 0;
        background: url(../img/wave_business.png) no-repeat 0 0;
        position: absolute;
        top: 208px;
        left: 0;
        transition: all .5s ease;
        overflow: hidden;
    }
    #suntory_contents #business .icon span {
        width: 0;
        height: 0;
        background: none;
        position: absolute;
        top: 0;
        left:0;
        opacity: 0;
    }
    #suntory_contents #business a:hover .icon {
        top: 0;
        height: 0;
        position: absolute;
        bottom:0;
        left: 0;
    } 
    #suntory_contents #business a:hover .icon span {
        opacity: 0;
        top: 0;
        height: 0;
    }
    
    /*------------------------------------------------------------
      [SP] company
    ------------------------------------------------------------ */
    #suntory_contents #company {
        background: #f5f5f5;
        padding: 20px 0;
    }
    #suntory_contents #company ul {
        margin: 0 16px;
        width: auto;
        display: block;
    }
    #suntory_contents #company li {
        width: 100%;
        float: none;
        border-bottom: 1px #d7d7d7 solid;
    }
    #suntory_contents #company li:last-child {
        border-bottom:none;
    }
    #suntory_contents #company li a {
        color: #333333;
        text-decoration: none;
        padding: 10px 0;
        display: block;
        display: flex;
        -webkit-align-items: center;
        align-items: center; 
        -webkit-justify-content:start; 
        justify-content:start;
    }
    #suntory_contents #company li figure {
        margin: 0;
        width: 30.320699708%;
        height: auto;
    }
    #suntory_contents #company li figure img {
        margin-bottom: 0;
        width: 100%;
        height: auto;
    }
    #suntory_contents #company li a:hover img {
        transform: scale(1, 1)
    }
    #suntory_contents #company li p {
        margin-left: 15px;
        font-size: 20px;
        text-align: left;
        font-family: 'suntory sabon';
        font-style: normal;
        font-weight: 300;
        color: #333333;
    }
    
    
    /*------------------------------------------------------------
      [SP] careers
    ------------------------------------------------------------ */
    #suntory_contents #careers {
        padding: 20px 0;
        border-bottom: none;
    }
    #suntory_contents #careers ul {
        margin: 0 16px;
        width: auto;
        display: block;
    }
    #suntory_contents #careers li {
        width: 100%;
        float: none;
    }
    #suntory_contents #careers li a {
        color: #333333;
        text-decoration: none;
        margin: 10px 0;
        border: 1px #ccc solid;
        display: block;
        display: flex;
        -webkit-align-items: center;
        align-items: center; 
        -webkit-justify-content:start; 
        justify-content:start;
    }
    #suntory_contents #careers li figure {
        margin: 0;
        width: 30.320699708%;
        height: auto;
        border: none;
    }
    #suntory_contents #careers li:first-child figure {
        border-right: 1px #ccc solid;
    }
    #suntory_contents #careers li figure img {
        width: 100%;
        height: auto;
        vertical-align: bottom;
    }
    #suntory_contents #careers li a:hover img {
        transform: scale(1, 1)
    }
    #suntory_contents #careers li p {
        margin-left: 15px;
        font-size: 20px;
        text-align: left;
        font-family: 'suntory sabon';
        font-style: normal;
        font-weight: 300;
        color: #333333;
    }
    
    /*------------------------------------------------------------
      [SP] news
    ------------------------------------------------------------ */
    #suntory_contents #news {
        margin: 0 16px 0;
        width: auto;
    }
    #suntory_contents #news:after { content :''; display :block; clear :both; }
    
    #suntory_contents #news h2 {
        margin-bottom: 15px;
        font-size: 24px;
        font-family: 'suntory sabon';
        font-style: normal;
        font-weight: 300;
        color: #333;
    }
    #suntory_contents #news {
        display: block;
    }
    #suntory_contents #news .topics {
        margin-bottom: 45px;
        width: auto;
    }
    #suntory_contents #news .topics;last-child {
        margin-bottom: 0;
    }
    #suntory_contents #news li {
        margin-bottom: 15px;
        padding-bottom: 15px;
        border-bottom: 1px #d7d7d7 solid;
    }
    #suntory_contents #news li:last-child {
        margin-bottom: 30px;
    }
    #suntory_contents #news li a {
        display: block;
    }
    #suntory_contents #news li a:after { content :''; display :block; clear :both; }
    
    #suntory_contents #news li:last-child a {
        margin-bottom: 0;
    }
    
    #suntory_contents #news li a:hover {
        opacity: 1;
    }

    #suntory_contents #news .topics figure {
        width:30.320699708%;
        float: left;
        text-align: center;
        
    }
/*    #suntory_contents #news .topics figure img {
        width: 100%;
        height: auto;
    }*/
    
    #suntory_contents #news li a:hover img {
        transform: scale(1, 1);
    }
    
    #suntory_contents #news .topics .text_block {
        width: 64.577259475%;
        float: right;
    }
    #suntory_contents #news .topics .date {
        margin: 0 0 10px;
        font-size: 14px;
        font-family: 'suntory sabon';
        font-style: normal;
        font-weight: 300;
        color: #333;
        display: inline;
        display: block;
    }
    #suntory_contents #news .topics .category {
        font-size: 12px;
        font-family: 'suntory sabon';
        font-style: normal;
        font-weight: 300;
        color: #4a4a4a;
        background: #def3f8;
        display: inline-block;
        padding: 5px 20px;
        margin: 0 10px 10px 0;
    }
    #suntory_contents #news .topics .text {
        font-size: 16px;
        line-height: 1.6;
        font-family: 'suntory sabon';
        font-style: normal;
        font-weight: 300;
        color: #333333;
    }
    #suntory_contents #news .topics .btn_more a {
        display: inline-block;
        border: 1px #5bc2dc solid;
        padding: 10px 50px;
        font-size: 14px;
        font-family: 'suntory syntax';
        border: 1px #5bc2dc solid;
        border-radius: 20px;
        width: 100%;
        text-align: center;
        box-sizing: border-box;
    }
    #suntory_contents #news .topics .btn_more a:hover {
        color: #fff;
        background: #5bc2dc;
        text-decoration: none;
    }
    
    /*------------------------------------------------------------
      [SP] connect_us
    ------------------------------------------------------------ */
    #suntory_contents #connect_us {
        margin: 80px auto 120px;
        width: auto;
    }
    #suntory_contents #connect_us h2 {
        margin-bottom: 35px;
        font-size: 24px;
        font-family: 'suntory sabon';
        font-style: normal;
        font-weight: 300;
        color: #333;
        text-align: center;
    }
    #suntory_contents #connect_us ul {
        margin: 0 16px;
        width: auto;
        display: flex;
        -webkit-justify-content:center;
	    justify-content: center;
    }
    #suntory_contents #connect_us li a {
        margin: 0 8px;
        display: block;
        width: 50px;
        height: 50px;
        text-indent: -9999px;
    }
    #suntory_contents #connect_us li a:hover {
        opacity: 1;
    }
    
    #suntory_contents #connect_us .facebook a {
        background: url(../img/icon_fb.png) no-repeat 0 0;
        background-size: 50px 50px;
    }
    #suntory_contents #connect_us .twitter a {
        background: url(../img/icon_tw.png) no-repeat 0 0;
        background-size: 50px 50px;
    }
	#suntory_contents #connect_us .instagram a {
        background: url(../img/icon_ig.png) no-repeat 0 0;
        background-size: 50px 50px;
    }
    #suntory_contents #connect_us .linkedin a {
        background: url(../img/icon_li.png) no-repeat 0 0;
        background-size: 50px 50px;
    }
    #suntory_contents #connect_us .youtube a {
        background: url(../img/icon_yt.png) no-repeat 0 0;
        background-size: 50px 50px;
    }
    
    /*------------------------------------------------------------
      [SP] come_see_us
    ------------------------------------------------------------ */
    #suntory_contents #come_see_us {
        background: #f5f5f5;
        padding: 20px 0;
    }
    #suntory_contents #come_see_us h2 {
        text-indent:0;
        height: auto;
        width: auto;
        margin: 0 auto 20px;
        font-size: 24px;
        font-family: 'suntory sabon';
        font-style: normal;
        font-weight: 300;
        line-height: 2;
        color: #333333;
        text-align: center;
    }
    #suntory_contents #come_see_us ul {
        margin: 0 16px;
        width: auto;
        display: flex;
        flex-wrap: wrap;
        -webkit-align-items: end;
        align-items: end; 
        -webkit-justify-content:space-between;
	    justify-content: space-between;
        box-sizing: border-box;
    }
    #suntory_contents #come_see_us li {
        margin: 0 0 15px 0;
        width: 47.813411078%;
        float: none;
    }
    #suntory_contents #come_see_us li:last-child {
        border-bottom:none;
    }
    #suntory_contents #come_see_us li a {
        color: #333333;
        text-decoration: none;
        padding: 0;
        display: block;
    }
    #suntory_contents #come_see_us li figure {
        margin-bottom: 15px;
        width: auto;
        height: auto;
        display: block;
    }
    #suntory_contents #come_see_us li figure img {
        width: 100%;
    }
    #suntory_contents #come_see_us li a:hover img {
        transform: scale(1, 1);
    }
    #suntory_contents #come_see_us li p {
        margin-left: 0;
        font-size: 18px;
        font-size: 4VW;
        line-height: 1.6;
        text-align: center;
        font-family: 'suntory sabon';
        font-style: normal;
        font-weight: 300;
        color: #333333;
    }
    
    
}


@media only screen and (max-width: 320px){
    /*=============================================================
      [SP] for iphone 5/SE 
    ============================================================ */
    #suntory_contents #business h3 {
        font-size: 10px;
    }

}